<template>
  <van-radio checked-color="#f63634" :name="radioName">{{ label }}</van-radio>
</template>
<script setup>
import { defineProps, ref } from 'vue';
const props = defineProps({
  item: Object,
});
const item = JSON.parse(JSON.stringify(props.item || '{}'));
const label = ref(item.attr.label || '');
const radioName = ref(item.attr.name || '');
</script>
